#!/usr/bin/python

from __future__ import print_function;

import ucammap
import logging
logging.basicConfig(level=logging.INFO)

database = ucammap.API()

results = database.search(q = 'computing')

for result in results:
    print(result.full_name())
    for t in result.info_types():
        print("  " +  t.capitalize() + ":")
        for i in result.filtered_info(t):
            if i.value:
                print("     ", i.value)
    print()
