
from distutils.core import setup

setup(
    name='python-ucammap',
    version='2.2',
    py_modules=['ucammap'],
    author='Jon Warbrick',
    author_email='jw35@cam.ac.uk',
    url='https://wiki.cam.ac.uk/university-map/',
    description='A Python interface to the Cambridge University map API',
    classifiers = [
        "Programing Language :: Python",
        "Programming Language :: Python :: 2.6",
        "Programming Language :: Python :: 2.7",
        "Programing Language :: Python :: 3",
        "Development Status :: 4 - Beta"
        "Operating System :: OS Independent",
        "Intended Audience :: Developers",
        "License :: Public Domain",
        ],
    long_description="""\
University Map Python API
-------------------------

This is a fairly simple Python (>=2.6, or 3) interface to the database
API to the University of Cambridge Map. The underlying API is
described at

  https://wiki.cam.ac.uk/university-map/The_Database_API
""",
)
